## sugar-calculate-activity 30

=== debian/changelog ===
sugar-calculate-activity (30-5ubuntu1) maverick; urgency=low

  * Fixed unmet dependancy issue. (LP: #608749) 

 -- Neeraj Gupta <neeraj@seeta.in>  Fri, 23 Jul 2010 01:04:30 +0530

sugar-calculate-activity (30-5) unstable; urgency=low

  * Add patch, and stop using quilt (unneeded with new source format,
    and Sugar not backportable to Etch anyway). Stop build-depending on
    quilt or patchutils. Stop mentioning quilt in README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Nov 2009 17:16:04 +0100

sugar-calculate-activity (30-4) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * Restructure patch to DEP3 format: Add meta-info; drop leading number
    and README.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Nov 2009 10:18:54 +0100

sugar-calculate-activity (30-3) unstable; urgency=low

  * Update python-sugar.mk to replace superfluous COPYING files with
    symlinks.
  * Drop COPYING removal (python-sugar.mk replaces with symlink now).
  * Fix python-sugar.mk to include both simple and versioned activity
    packages in DEB_PYTHON_SUGAR_PACKAGES by default. This fixes
    sugar-calculate-activity virtually empty binary package, and closes:
    bug#552332, thanks to Sascha Silbe.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Oct 2009 19:24:50 +0100

sugar-calculate-activity (30-2) unstable; urgency=low

  * Update CDBS snippets:
    + Fix use underscore (not dash) for internal variables.
    + Fix build-depend unversioned on python-sugar-toolkit, to allow
      branched packages.
    + Fix include branched activities in python-sugar.mk.
    + Build-depend branched/unbranched on python-sugar-toolkit based on
      new variable DEB_SUGAR_BRANCHES in python-sugar.mk.
  * Fix and tighten sugar-related (build-)dependencies to known working
    branches.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 12:27:59 +0200

sugar-calculate-activity (30-1) unstable; urgency=low

  * New upstream release.
  * Drop patches 1002 and 2002 now obsolete (sharedstate no longer used
    upstram).
  * Update dependencies:
    + Handle binary (not only source) dependencies in rules file.
    + Tighten build-ependency on debhelper.
    + Tighten Sugar-related dependencies to 0.84 branch.
    + Depend on python-dbus and python-telepathy, and drop dependency on
      sugar-sharedstate-classes.
    + Depend on python-rsvg (with librsvg2-common and old
      python-gnome2-desktop as fallbacks).
    + Recommend python-matplotlib.
  * Update CDBS snippets:
    + Simplify internal variables
    + Ignore no files by default in copyright-check.mk
    + Correct and update copyright hints of the snippets themselves
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Add git-buildpackage configfile, enable signed-tags and use of
    pristine-tar.
  * Add README.source. Drop README.cdbs-tweaks, README.packaging and
    CDBS hints in debian/rules.
  * Update copyright and licensing info:
    + Add proper copyright header to debian/rules.
    + Rewrite debian/copyright using DEP5 rev54 machine-readable format.
    + Ignore PO-files with bogus copyright info. Fix years of po/pl.po
      and debian/*.
  * Fix Homepage URL.
  * Bump up policy compliance to standards version 3.8.3.
  * Drop superfluous COPYING file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Sep 2009 19:03:13 +0200

sugar-calculate-activity (25-2) unstable; urgency=low

  * Adjust DEB_UPSTREAM_URL (standard Sugar naming used now).
  * Extend patch 2002 to strip sharedstate files from MANIFEST.
  * Update local CDBS snippets:
    + Really install into right path. Closes: 485233.
    + Fix install Sugar activitites by their non-localized name.
    + Dynamically update locale entries in MANIFEST.
  * Semi-auto-update debian/control to tighten build-dependencies.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Dec 2008 21:41:45 +0100

sugar-calculate-activity (25-1) unstable; urgency=low

  * New upstream release.
  * Update copyright-check (no new owners or copyrights).
  * Revert standards version to 3.7.3 (README.source needed to comply
    with 3.8.0).
  * Drop patch 1004, fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Dec 2008 15:52:39 +0100

sugar-calculate-activity (23-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Depend on ${misc:Depends}.

  [ Luke Faraone ]
  * Install activity in the right path. (Closes: #485233)

  [ Holger Levsen ]
  * Bump standards version to 3.8.0, no changes needed.
  * Add myself to uploaders.
  * Add patch 1004 to fix po/ne.po, else it FTBFS.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Oct 2008 11:58:04 +0200

sugar-calculate-activity (23-1) unstable; urgency=low

  * New upstream release.
  * Drop patches 1001 and 2002 no longer relevant.
  * Add patch 2002 to use packaged sharedstate (not git-clone it).
  * Update cdbs snippets:
    + Use new upstream-tarball.mk to implement get-orig-source target
      and more.
    + Fix python-sugar.mk to work with recent python-sugar-toolkit where
      MANIFEST files are ignored and an internal hardcoded exception
      list is used instead.  Tighten build-dependency.
    + Relax copyright-check to only warn about its discoveries.  See
      bug#486975 for more info.
    + Move dependency cleanup to new local snippet package-relations.mk.
    + Update copyright-check output to more closely match proposed new
      copyright file format.  Update copyright-hints.
    + Update README.cdbs-tweaks.
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Semi-auto-update debian/control to update dependencies:

