=== debian/control ===
Source: sugar-calculate-activity
Section: x11
Priority: optional
Maintainer:  Ubuntu SugarTeam <ubuntu-sugarteam@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Holger Levsen <holger@debian.org>
Build-Depends: cdbs (>= 0.4.39),
 devscripts (>= 2.10.7),
 debhelper (>= 6),
 python-sugar-0.88,
 python-sugar-toolkit-0.88,
 unzip,
 python-dev (>= 2.3.5-11),
 python-central (>= 0.5.6),
 dh-buildinfo
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-calculate-activity.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sugar-calculate-activity.git;a=summary
Homepage: http://wiki.laptop.org/go/Calculate
XS-Python-Version: all

Package: sugar-calculate-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: calculate activity for the Sugar graphical shell
 Sugar is a graphical user interface aimed at children.
 .
 Originating as intregral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids.
 .
 This package contains the calculate activity, providing a generic
 calculator. The interface provides the simplest functions directly and
 should therefore be easy to use for the youngest children. However, it
 does support more complicated math and variables.
