## sugar-calculate-activity 40

=== debian/changelog ===
sugar-calculate-activity (40-2) unstable; urgency=low

  * Fix stop depending on unused sugar-presence-service.
  * Suggest sugar-session.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 20:35:21 +0200

sugar-calculate-activity (40-1) unstable; urgency=low

  * New upstream release.

  [ Holger Levsen ]
  * Remove myself from uploaders. 

  [ Jonas Smedegaard ]
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Revert apply patch to source in Git (and just drop it, as it is now
    fixed upstream).
  * Drop build-dependencies on quilt and patchutils.
  * Include debhelper.mk (do not rely on python-sugar.mk including it).
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir.
  * Shorten Vcs-Git, and use anonscm.debian.org for Vcs-Browser.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Update package relations:
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Suppress unneeded auto-resolved build-dependency on python-dev.
  * Bump debhelper compatibility level to 7.
  * Bump standards-version to 3.9.3.
  * Use Python helper python2 (not python-central).
  * Refer to FSF website (not postal address) in licensing header of
    rules file.
  * Extend copyright of Debian packaging to cover recent years.
  * Rewrite copyright file using format 1.0.
  * Set 0.88 as default branch (and drop branch list): Works on all
    (currently packaged) Sugar branches.
  * Modernize long description, based on upstream wiki phrases.
  * Unset executable bit on svg file.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 17:47:16 +0200
