=== debian/control ===
Source: sugar-calculate-activity
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 python-sugar-0.88 | python-sugar,
 python-sugar-toolkit-0.88 | python-sugar-toolkit,
 unzip
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-calculate-activity
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sugar-calculate-activity.git
Homepage: http://wiki.laptop.org/go/Calculate

Package: sugar-calculate-activity
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${python:Provides}
Description: calculate activity for the Sugar graphical shell
 Sugar is a desktop environment. It is conceived as a platform upon
 which children learn with Sugar Activities. The platform provides
 mechanisms for collaboration, reflection, and exploration. Sugar
 Activities cover a broad range of applications: browsing, drawing,
 composing, writing, programming, etc.
 .
 The calculate activity provides a generic calculator. The interface
 provides the simplest functions directly and should therefore be easy
 to use for the youngest children. However, it does support more
 complicated math and variables.
