=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2008, 2009, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Calculate
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = sugar-calculate-activity
DEB_SUGAR_PRIMARY_BRANCH = 0.88

DEB_UPSTREAM_PACKAGE = Calculate
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
DEB_UPSTREAM_TARBALL_MD5 = 9ec9e5c3fcae177a375738ddc7bf0809

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-sugar_python = python$(cdbs_python_nondefault_version)

# Needed (always/often/seldom) at runtime
#  python-rsvg fallbacks unneeded since python-rsvg 2.24.0-2: can be dropped after Squeeze+1
CDBS_DEPENDS_$(pkg) = $(call cdbs_sugar_anybranchdeps,python-sugar python-sugar-toolkit)
CDBS_DEPENDS_$(pkg) += , python-gobject, python-gtk2, python-dbus, python-telepathy
CDBS_DEPENDS_$(pkg) += , python-rsvg | python-gnome2-desktop (<= 2.24.0-1), python-rsvg | librsvg2-common
CDBS_RECOMMENDS_$(pkg) = python-matplotlib
CDBS_SUGGEST_$(pkg) = $(call cdbs_sugar_anybranchdeps,sugar-session)

binary-fixup/$(pkg)::
	find $(cdbs_curdestdir) -type f -name '*.svg' -exec chmod -R -x '{}' \;
