## sugar-calculate-activity 43

=== debian/changelog ===
sugar-calculate-activity (43-3) unstable; urgency=medium

  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 20:06:31 +0100

sugar-calculate-activity (43-2) unstable; urgency=medium

  * Update package relations:
    + Fix suppress build-dependency on python-dev.
    + (Build-)depend on unbranched Glucose (i.e. core libraries).
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jun 2015 13:05:24 -0500

sugar-calculate-activity (43-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main upstream authors.
  * Update alternate git source URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 12:35:30 -0500

sugar-calculate-activity (40-3) unstable; urgency=medium

  * Modernize short and long description.
  * Update Homepage.
  * Declare compliance with Debian Policy 3.9.6.
  * Move packaging to Debian Sugar Team.
  * Sort package relations fields.
  * Drop ${shlibs:Depends}: superfluous for arch-all.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself, and relicense packaging as GPL-3+.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Bump dephelper compatibility level to 8.
  * Update package relations:
    + Drop fallback-dependencies for python-rsvg: Available even in
      oldstable.
    + Make build-dependency suppression future-compatible with cdbs 0.5.
    + Bump primary Sugar branch to 0.98.
    + Relax to build-depend unversioned on python: Needed version
      satisfied even in oldstable.
    + Relax slightly build-dependency on cdbs.
    + Fix explicitly depend on python.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 11:52:15 -0500
