=== debian/control ===
Source: sugar-calculate-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.90~),
 licensecheck,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar,
 python-sugar-toolkit,
 unzip
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-calculate-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-calculate-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Calculate

Package: sugar-calculate-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${python:Provides}
Description: Sugar Learning Platform - calculation activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 The Calculate Activity is an infix-notation graphing calculator. Type
 an expression or select components from the toolbars, and press Return
 to evaluate it.
