=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2008-2010, 2012, 2015-2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Calculate
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = sugar-calculate-activity

DEB_UPSTREAM_PACKAGE = Calculate
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2

# Suppress unneeded auto-resolved build-dependency on python-dev
#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))

# Needed (always/often/seldom) at runtime
CDBS_DEPENDS_$(pkg) = python, python-sugar, python-sugar-toolkit
CDBS_DEPENDS_$(pkg) += , python-gobject, python-gtk2, python-dbus, python-telepathy
CDBS_DEPENDS_$(pkg) += , python-rsvg
CDBS_RECOMMENDS_$(pkg) = python-matplotlib
CDBS_SUGGEST_$(pkg) = sugar-session

binary-fixup/$(pkg)::
	find $(cdbs_curdestdir) -type f -name '*.svg' -exec chmod -R -x '{}' \;
