## sugar-calculate-activity 44

=== debian/changelog ===
sugar-calculate-activity (44-3) unstable; urgency=medium

  * Fix stop depend on python-rsvg (unused since upstream release 44).
    Closes: Bug#790156. Thanks to Emilio Pozuelo Monfort and James
    Cameron.
  * Modernize Vcs-* fields: Consistently use .git suffix.
  * Declare compliance with Debian Policy 4.1.1.
  * Update watch file: Use substitution strings.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2017 10:26:43 +0200

sugar-calculate-activity (44-2) unstable; urgency=medium

  * Fix Vcs-Git path.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Update git-buildpackage config: Filter any .git* files.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 17:57:08 +0200

sugar-calculate-activity (44-1) unstable; urgency=medium

  [ upstream ]
    + License changes.
    + Remove suspicious code.
    + Remove deprecated MANIFEST.
    + New and updated translations.
    + Remove insignificant zeros in result.
    + Fix missing sign of result less than zero.
    + Block redefinition of constants.
    + Port to GTK+ 3.

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Drop obsolete lintian override regarding debhelper 9.
  * Update package relations:
    + (Build-)depend on python-sugar3 (not python-sugar or
      python-sugar-toolkit-*).
    + Depend on python-gir and some GIR bindings, instead of some Python
      libraries.
    + Stop suggest sugar-session.
  * Fix rename locales aym→ay ibo→ig: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 23:11:07 +0200
