=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.90~),
- licensecheck,
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
- python-sugar,
- python-sugar-toolkit,
+ python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-calculate-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-calculate-activity.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-calculate-activity.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-calculate-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Calculate
 
 Package: sugar-calculate-activity
