=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
http://download.sugarlabs.org/sources/sucrose/fructose/Calculate/Calculate@ANY_VERSION@@ARCHIVE_EXT@
