## sugar-calculate-activity 45

=== debian/changelog ===
sugar-calculate-activity (45-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Regenerate POT file.
    + New translations.
    + Port from exec to importlib.
    + Fix flake8 errors and warnings.
    + Fix Gtk-CRITICAL error gtk_toolbar_remove.
    + Port Telepathy static binding to PyGObject binding.
    + Add README source repository documentation.
    + Fix typo and unify docstrongs.
    + Add .gitgnore and change metadata.
    + Use named arguments for translatable strings.
    + Add a screenshot.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Depend on gir1.2-telepathyglib-0.12 (not python-telepathy).
  * Update watch file: Rewrite usage comment.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 20:55:37 +0100
