## sugar-calculate-activity 46

=== debian/changelog ===
sugar-calculate-activity (46-2) unstable; urgency=medium

  * fix recommend python3-matplotlib (not python-matplotlib);
    closes: bug#938584, thanks to Sandro Tosi
  * fix provide ${python3:Provides} (not ${python:Provides})
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2020 08:13:47 +0200

sugar-calculate-activity (46-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 10 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938584, thanks to Matthias Klose
  * stop rename locale ibo (no longer shipped upstream)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 12:45:23 +0200
