=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends:
  cdbs,
  debhelper,
- python,
- python-sugar3,
+ dh-python,
+ python3,
+ python3-sugar3,
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-calculate-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-calculate-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Calculate
@@ -24,16 +25,16 @@
  gir1.2-pango-1.0,
  gir1.2-rsvg-2.0,
  gir1.2-telepathyglib-0.12,
- python,
- python-dbus,
- python-gi,
- python-sugar3,
+ python3,
+ python3-dbus,
+ python3-gi,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
- python-matplotlib,
+ python3-matplotlib,
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - calculation activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
