=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 binary-post-install/$(pkg)::
 	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
 		debian/$(cdbs_curpkg)/usr/share/locale/ay
-	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
-		debian/$(cdbs_curpkg)/usr/share/locale/ig
 
 binary-fixup/$(pkg)::
 	find $(cdbs_curdestdir) -type f -name '*.svg' -exec chmod -R -x '{}' \;
