## sugar-calculate-activity 47

=== debian/changelog ===
sugar-calculate-activity (47-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix shebang to call python3 (not python)
  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * tighten build-dependency on python3-sugar3,
    to ensure build path don't leak into installed files;
    closes: but#975374, thanks to Vagrant Cascadian and James Cameron
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Feb 2021 22:50:26 +0100
