=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- dh-python,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
  python3,
- python3-sugar3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-calculate-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-calculate-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Calculate
